<%= flash_feedback(flash) %>
<div class="col-md-6 <%= request.path == spree.alexa_login_path ? "col-md-offset-3" : "" %>">
  <div class="panel panel-default">
      <div class="panel-heading">
        <h3 class="panel-title"><%= Spree.t(:login_for_alexa_account_linking) %></h3>
    </div>
      <div id="existing-customer" class="panel-body" data-hook="login">
          <% if flash[:alert] %>
            <div class="alert alert-danger"><%= flash[:alert] %></div>
          <% end %>
          <%= render :partial => 'spree/shared/alexa_login' %>
      </div>
  </div>
</div>
